/**Begin D:\softwaresetup\PDM_UPGRADE\PDM1\FPM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TMC_MQ_RECORD') 
 CREATE TABLE T_TMC_MQ_RECORD (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLNO VARCHAR(100) DEFAULT ' ' NOT NULL,
FBILLSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FAUDITORID BIGINT DEFAULT 0 NOT NULL,
FAUDITDATE DATETIME,
FMODIFYTIME DATETIME,
FCREATETIME DATETIME,
FBUSINESSTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FMSGSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FMSGINFO VARCHAR(255) DEFAULT ' ' NOT NULL,
FMSGINFO_TAG NCLOB,
FERRORMSG VARCHAR(255) DEFAULT ' ' NOT NULL,
FERRORMSG_TAG NCLOB,
FBUSINESSSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FTOPICNAME VARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\softwaresetup\PDM_UPGRADE\PDM1\FPM_table.sql **/
